{
  "startOfWeek": "1",
  "monthFormat": "MM-YYYY",
  "displayHead": true,
  "enableHTML": true,
  "enableMarkdown": true,
  "Sunday": "SUN",
  "Monday": "MON",
  "Tuesday": "TUE",
  "Wednesday": "WED",
  "Thursday": "THU",
  "Friday": "FRI",
  "Saturday": "SAT"
}